<?php
 
session_start();
$com = "M";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
?>

<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body
<?php
 
if(isset($_POST['bot3'])){
	echo ' onLoad="deshab()"';
}
?>
>
<?php

if ($_POST['bot']==""){
	echo '<h2>!!! SELECCIONE UN REGISTRO  !!!</h2>';
	echo '<meta content="1; url=DI11900_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
	
	include('DP1F100_CL.php');
	$varible_clase = new clase();
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
?>
<form name="frm1" method="post" action="">
<input name="bot" type="hidden" value="<?php
 echo $_POST['bot']?>">
  <table width="400"  align="center">
    <tr>
      <th colspan="2"> MODIFICAR ALMACEN EMBARQUE </th>
    </tr>
    <tr>
      <td width="80"><div align="left">ALMACEN</div></td>
      <td width="304"> 
      <select name="s1" id="s1">
        <option <?php
 if($reg["modulo"]=="PT") echo "selected" ?>>ORDENES | PRODUCCION TEXTIL</option>
      </select>      </td>
    </tr>
    <tr>
      <td colspan="2"><div align="center">
         
        <input type="button" name="Submit" value="Guardar" onClick="openpage('DI11900_MC.php','_self')"/>
        
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
		 
		<input type="button" name="Submit2" value="Regresar" onClick="openpage('DI11900_PR.php','_self')"/>
		
      </div></td>
    </tr>
  </table>
</form>
     <?php
 
if(isset($_POST['bot3'])){
	echo '<div align="center">
	<form id="form1" name="form1" action="DI11900_PR.php" target="_self">
		<input type="submit" name="submit" value="Regresar">
	</form>
	</div>';
	
}
mysqli_close($con);
}
?>
</body>
</html>

